@font-face{
    font-family: 'Gotham';
    src: url('/content/fonts/Gotham.ttf');
}

body {
    
    margin:0;
    background-image: url('/Content/images/PortadaWeb-Background-desktop.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover; 
    position: relative;
}



img{
    max-width:100%;
    /*height:100vh;*/
}
.relative-home{
    /*position:relative;*/
    display: flex;
    align-items:center;
    justify-content: center;
    position: absolute;
    top: 60vh;
        left: 47.5vw;
    transform: translate(-50%,-50%);
}

.relative-home a {
    margin-right: -22px;
}

.relative-home a img {
    max-width: inherit;
}

.relative-home a.-mobile img {
    max-width: 100%;
}

.relative-home .-mobile {
    display: none;
}

.hidden-xs{
    display:block !important;
}
.visible-xs{
    display:none!important;
}
.landing-button{
    position:absolute;
    left:80%;
    transform:translate(-50%, -50%);
    padding:10px 25px;
    /*border:1px solid #fff;*/
    border:1px solid #5b5b5f;
    /*color:#fff;*/
    color: #5b5b5f;
    text-decoration:none;
    text-transform:uppercase;
    text-align:center;
    font-family:'Gotham';
    white-space:nowrap;
    font-size:24px;
    min-width:285px;
    font-weight: bold;
    background-color: rgba(255, 255, 255, 0.9);
}
.landing-button.first{
    top:50%;
}
.landing-button.second{
    top:65%;
}

@media (max-width:767px){

    body {
        background-image: url('/Content/images/PortadaWeb-background-mobile.jpg');
    }

    .hidden-xs{
        display:none !important;
    }
    .visible-xs{
        display: block !important;
    }
    img{
        /*max-width:none;
        min-height:100vh;
        height:100vh;*/
        max-width:100%;
    }
    .landing-button{
        left:50%;
        font-size:22px;
        min-width:65%;
    }
    .landing-button.first{
        top:70%;
    }
    .landing-button.second{
        top:80%;
    }

    .relative-home {
        flex-direction: column;
    }

    .relative-home .-mobile {
    display: block;
        width: 250px;
    height: auto;
}
    .relative-home .-desktop {
    display: none;
}
}